@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.13.1/font/bootstrap-icons.min.css");

/* Ocultar flechas en Chrome, Safari, Edge y Opera */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Ocultar flechas en Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}

.plnb-show-colorpicker {
  width: 20px;
  height: 20px;
  border: 1px solid gray;
  border-radius: 4px;
}